﻿@media print {
  a[href]:after {
    content: none !important;
  }
}

.checkboxList
{
	font-size: 0.9em;
    width: 100%;
}
.facilityGrid TD
{
    padding: 4px;
}

#navLeft
{
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 1.05em;
    font-weight: bold;
}

.navBorder
{
    border-bottom-style: solid;
    border-color: #E24E1C;
    border-width: thin;
    margin-left: 0px;
    margin-right: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
}

#navLeft a:link
{
    display: block;
    text-decoration: none;
    color: #003366;
}

#navLeft a:visited
{
    text-decoration: none;
    color: #003366;
}
#readspeaker_button button
{
        border: none;
        background: none;
}
.top-bar
{
    text-align: left;
    padding-left: 15px;
}

.form-control {
    width: auto;
    display: inline;
}
.required
{
    color: #C00000;
    font-size: 0.6em;
    margin-left: -1.5em;
}

#ctl00_ctl00_MainContent_MainContent_Login1_UserName, #ctl00_ctl00_MainContent_MainContent_Login1_Password
{
    width: 438px !important;
    margin: 0px 10px 10px 10px;
    display: inline-block;
}

#ctl00_ctl00_MainContent_MainContent_Login1_LoginButton 
{
    margin: -60px 17px 0 0;
}

#ctl00_ctl00_MainContent_MainContent_Login1_RememberMe 
{
    margin: 15px 5px 0 98px;
}

 #ctl00_ctl00_MainContent_MainContent_Login1_PasswordRecoveryLink{
    border-top: 1px solid #e3e3e3;
    display: block;
    text-align: right;
    padding-top: 15px;
    margin: -5px -20px 0;
    padding-right: 35px;
}